Description

There is no UCA test to ensure that timeout of one GOOSE subscription does not affect other GOOSE subscriptions.
sGos6b (see https://redmine.ucaiug.org/issues/3081) verifies this but ONLY when LPHD.Sim can be set true.

Another test is needed to verify the general case. Perhaps this could be placed into sGos6a and copy much of the text from sGos6b?

History

#1 - 04/20/2022 01:45 AM - Thierry Dufaure

- File 5337.docx added

Discussion 20220419: Thierry will propose a test, probably an extension to an existing test.

#2 - 06/02/2022 03:06 PM - Bruce Muschlitz
- Status changed from New to Resolved

- Discuss in Upcoming Meeting changed from Yes to No

- Updated Test Document set to Server Ed2.0 TP2.0.7 and Server Ed2.1 TP1.3

- Closed Reason Test Procedure Update added
- Closed Reason deleted (--Not Set---)

#3 - 03/01/2024 09:51 AM - Richard Schimmel

- Status changed from Resolved to Closed
